/* Branch Styles CSS */

/*******************
* Shared Branch Rules
*******************/

/********** Branch Box Grid Styles ***********/
 .br__boxes__box a {
	 color: inherit;
	 text-decoration: none;
}
 .br__boxes__box p {
	 margin: 5px;
	 padding: 0 0 10px 10px;
}
 .br__boxes__box img {
	 width: 100%;
}
 .br__boxes__box_1 p:nth-child(3) {
	 display: none;
}

/******************** * Media Queries ********************/

/****** Screen 480 *********/
 @media only screen and (min-width: 30em) {
	/********** Box Grid Styles ***********/
	 .br__boxes__container br {
		 display: none;
	}
	 .br__boxes__container .br__boxes__box img {
		 width: 300px;
		 height: 200px;
	}
	 .br__boxes__box p {
		 margin: 0;
		 padding: 0;
	}
	 .br__boxes__container {
		 width: 100%;
		 margin: 15px auto;
		 display: -ms-grid;
		 display: grid;
		 -ms-grid-columns: 1fr 10px 1fr;
		 grid-template-columns: 1fr 1fr;
		 -ms-grid-rows: auto 10px auto 10px auto;
		 grid-template-rows: auto auto auto;
		 grid-gap: 10px;
		 grid-template-areas: "box_1 box_2" "box_3 box_4" "box_5 box_6";
	}
	 .br__boxes__box_1 {
		 grid-area: box_1;
	}
	 .br__boxes__box_2 {
		 grid-area: box_2;
	}
	 .br__boxes__box_3 {
		 grid-area: box_3;
	}
	 .br__boxes__box_4 {
		 grid-area: box_4;
	}
	 .br__boxes__box_5 {
		 grid-area: box_5;
	}
	 .br__boxes__box_6 {
		 grid-area: box_6;
	}
	/******* End Box Grid 480 Styles ***********/
}
 @media only screen and (min-width: 30em){
	 .br__boxes__box_1 {
		 -ms-grid-row: 1;
		 -ms-grid-column: 1;
	}
	 .br__boxes__box_2 {
		 -ms-grid-row: 1;
		 -ms-grid-column: 3;
	}
	 .br__boxes__box_3 {
		 -ms-grid-row: 3;
		 -ms-grid-column: 1;
	}
	 .br__boxes__box_4 {
		 -ms-grid-row: 3;
		 -ms-grid-column: 3;
	}
	 .br__boxes__box_5 {
		 -ms-grid-row: 5;
		 -ms-grid-column: 1;
	}
	 .br__boxes__box_6 {
		 -ms-grid-row: 5;
		 -ms-grid-column: 3;
	}
}
/****** End Screen 480 *****/
/*** Small Screen Size 570px ***/
 @media only screen and (min-width: 570px) {
	 .br__boxes__box p {
		 margin: 5px;
		 padding: 0 0 10px 10px;
	}
}
/*** End Small Screen Size 570px ***/
/*** Small Screen Size 640px ***/
 @media only screen and (min-width: 640px) {
	 #site-map-container {
		 -webkit-box-orient: horizontal;
		 -webkit-box-direction: normal;
		 -ms-flex-direction: row;
		 flex-direction: row;
		 -webkit-box-pack: justify;
		 -ms-flex-pack: justify;
		 justify-content: space-between;
	}
	 #footer #unm_footer_links li {
		 padding: 0 15px;
	}
}
/*** End Small Screen Size 640px ***/
/*** Small Screen Size 670px ***/
 @media only screen and (min-width: 670px) {
	 .br__boxes__container .br__boxes__box img {
		 width: 100%;
	}
}
/*** End Small Screen Size 670px ***/
/*** Small Medium Size 768px ***/
 @media only screen and (min-width: 768px) {
	 #secondary-nav {
		 height: 38px;
	}
	 #secondary-nav nav {
		 padding-top: 5px;
	}
}
/*** End Medium Screen Size 768px ***/
/*** Small Large Size 992px ***/
 @media only screen and (min-width: 992px) {
	/*********** Box Grid Styles ***********/
	 .br__boxes__box_4 {
		 width: 610px;
	}
	 .br__boxes__container .br__boxes__box img {
		 width: 300px;
		 height: 200px;
	}
	 .br__boxes__container .br__boxes__box_4 img{
		 width: 610px;
		 height: 510px;
	}
	 .br__boxes__container {
		 width: 930px;
		 -ms-grid-columns: 300px 10px 300px 10px 300px;
		 grid-template-columns: 300px 300px 300px;
		 -ms-grid-rows: 300px 10px 300px 10px 300px;
		 grid-template-rows: 300px 300px 300px;
		 grid-template-areas: "box_1 box_2 box_3" "box_4 box_4 box_5" "box_4 box_4 box_6";
	}
	/******* End Box Grid Styles ***********/
	/******* Footer Styles ***********/
	 #footer #unm_footer_links li {
		 padding: 0 35px;
	}
	/******* End Footer Styles ***********/
	 .br__boxes__box_1 {
		 -ms-grid-row: 1;
		 -ms-grid-row-span: 3;
		 -ms-grid-column: 1;
		 -ms-grid-column-span: 3;
	}
	 .br__boxes__box_2 {
		 -ms-grid-row: 1;
		 -ms-grid-column: 5;
	}
	 .br__boxes__box_3 {
		 -ms-grid-row: 3;
		 -ms-grid-column: 5;
	}
	 .br__boxes__box_4 {
		 -ms-grid-row: 5;
		 -ms-grid-column: 1;
	}
	 .br__boxes__box_5 {
		 -ms-grid-row: 5;
		 -ms-grid-column: 3;
	}
	 .br__boxes__box_6 {
		 -ms-grid-row: 5;
		 -ms-grid-column: 5;
	}
}
/*** End Large Screen Size 992px ***/

/******* End Branch Box Grid Styles ***********/

/********************
* CENT
********************/



/********************
* CSWR
********************/



/********************
* FADL
********************/

.brnch-hrs-lnks {
    text-align: right;
    margin: 10px 0 0 0;
    padding: 0;
}

.RaR {
    width: 200px;
    background-color: #BA0C2F;
    color: #FFF;
    font-weight: bold;
}

/********************
* Parish
********************/



/********************
* Zimm
********************/